
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1150px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: #f0f0f0 none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1370px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1320px; overflow: hidden; min-height: 1370px; }
#wb_element_instance11 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #ffffff; }
#wb_element_instance11 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover { background-color: #d63e76; border-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 549; }
#wb_element_instance11 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded li > ul { position: static; }
#wb_element_instance11.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance11 li { margin: 0px 0px 0px 0px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 0px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 333; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 285px; height: 285px; display: block; z-index: 114; }
#wb_element_instance14 { top: 710px; left: 0px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 261; }
#wb_element_instance15 { top: 630px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance16 { top: 514px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1210px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1160px; overflow: visible; min-height: 1210px; }
	#wb_element_instance11 { top: 35px; left: 0px; min-width: 760px; width: 760px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 27px; left: 10px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 50px; left: 30px; min-width: 710px; width: 710px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance14 { top: 590px; left: 30px; min-width: 710px; width: 710px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance15 { top: 630px; left: 0px; display: block; }
	#wb_element_instance16 { top: 514px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 710px; }
	#wb_footer { height: 494px; }
	body, .wb_sbg { min-width: 992px; min-height: 1324px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1274px; overflow: visible; min-height: 1324px; }
	#wb_element_instance11 { top: 35px; left: 10px; min-width: 982px; width: 982px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 470px; left: 10px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 20px; left: 15px; min-width: 950px; width: 950px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance14 { top: 270px; left: 510px; min-width: 460px; width: 460px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance15 { top: 630px; left: 0px; display: block; }
	#wb_element_instance16 { top: 514px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 970px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1070px; overflow: visible; min-height: 970px; }
	#wb_element_instance11 { top: 36px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 760px; left: 10px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance13 { top: 60px; left: 50px; min-width: 1100px; width: 1100px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance14 { top: 280px; left: 580px; min-width: 570px; width: 570px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance15 { top: 630px; left: 0px; display: block; }
	#wb_element_instance16 { top: 514px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
